Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:30:41 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel Sailing Compass                    Hello           03:15 PM, 23rd Feb                   Bot                   أهلا مرة أخرى!           03:15 PM, 23rd Feb                     Sailing Compass                    I wan't to cancel my order           03:15 PM, 23rd Feb                     Sailing Compass                    Order number 8237482181           03:16 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi,I am happy to assist you.           03:16 PM, 23rd Feb                     Sailing Compass                    I wan't to cancel my order           03:16 PM, 23rd Feb                     Sailing Compass                    Order number 8237482181           03:17 PM, 23rd Feb                   Juhi                   We have cancelled your order as per your request.           03:23 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144351